» Ubuntu » Paketit

Error

two or more packages specified (filezilla hardy-backports)